#!/bin/sh -e

patch kiss -R < alt_dl.patch

mkdir -p "$1/usr/bin"

# Install kiss utilities.
cp -f kiss contrib/* "$1/usr/bin/"

# Remove unnecessary pages.
#rm -f "$1/usr/share/doc/kiss/wiki/README.txt" \
#      "$1/usr/share/doc/kiss/news.txt" \
#      "$1/usr/share/doc/kiss/blog.txt" \
#      "$1/usr/share/doc/kiss/screenshots.txt"
